.home {
    position: relative;
    padding: 175px 0;
    min-height: 895px;
}

.home_content {
    max-width: 440px;
}

.home_hadding {
    margin-bottom: 30px;
    color: #01996D;
    font-family: 'Georgia', serif;
    font-weight: 700;
    font-size: 65px;
}

.home_text {
    color: #484848;
    line-height: 144.5%;
    margin-bottom: 53px;
    max-width: 430px;
}

.home_btn {
    display: flex;
}


.home_bg_img {
    z-index: -1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: bisque;
}

.home_bg_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

@media (max-width: 989px) {
    .home_bg_img {
        opacity: 0.8;
    }
    .home_text {
        color: black;
    }
}

@media (max-width: 705px) {
    .home {
        padding: 40px 0;
        min-height: unset;
    }
    .home_hadding {
        font-size: 45px;
        line-height: 1.2;
    }

    .home_btn {
        display: flex;
        justify-content: center;
    }
}